This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate ark-ec

Dependencies

(10 total, 2 outdated)

CrateRequiredLatestStatus
 ark-ff^0.4.2-alpha.10.4.2up to date
 ark-poly^0.4.2-alpha.10.4.2up to date
 ark-serialize^0.4.2-alpha.10.4.2up to date
 ark-std^0.4.00.4.0up to date
 derivative^22.2.0up to date
 hashbrown^0.13.10.14.3out of date
 itertools^0.100.12.1out of date
 num-traits^0.20.2.18up to date
 rayon^11.10.0up to date
 zeroize^11.7.0up to date

Dev dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 ark-test-curves^0.4.2-alpha.10.4.2up to date
 hex^0.40.4.3up to date
 libtest-mimic^0.6.00.7.2out of date
 serde^1.0.1101.0.198up to date
 serde_derive^1.0.1101.0.198up to date
 serde_json^1.0.531.0.116up to date
 sha2^0.100.10.8up to date